## haskell-persistent-sqlite 0.9.0.2

=== debian/changelog ===
haskell-persistent-sqlite (0.9.0.2-2ubuntu1) raring; urgency=low

  * Bump build-dependencies to account for haskell-persistent reversion.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Nov 2012 13:35:51 +0000

haskell-persistent-sqlite (0.9.0.2-2) unstable; urgency=medium

  * Add missing dependency on libsqlite3-dev.  closes: #680115.

 -- Clint Adams <clint@debian.org>  Thu, 05 Jul 2012 11:48:43 -0600

haskell-persistent-sqlite (0.9.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 18 May 2012 20:13:54 -0400
