## haskell-persistent-sqlite 1.1.3.1

=== debian/changelog ===
haskell-persistent-sqlite (1.1.3.1-1build1) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2013 10:42:36 +0100

haskell-persistent-sqlite (1.1.3.1-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Apr 2013 10:33:03 +0100

haskell-persistent-sqlite (1.1.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 20 Dec 2012 23:36:38 -0500

haskell-persistent-sqlite (1.0.0-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Nov 2012 23:48:53 -0500
