=== debian/control ===
--- 
+++ 
@@ -1,30 +1,25 @@
 Source: haskell-persistent-sqlite
 Section: haskell
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5.3)
   , libghc-conduit-prof
   , libghc-monad-control-dev (>> 0.2)
-  , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-persistent-dev (>> 1.0.1.3+really0.9)
-  , libghc-persistent-dev (<< 1.0.1.3+really0.10)
+  , libghc-persistent-dev (>> 1.1.5)
+  , libghc-persistent-dev (<< 1.2)
   , libghc-persistent-prof
-  , libghc-text-dev (>> 0.8)
-  , libghc-text-dev (<< 1)
+  , libghc-text-dev (>> 0.7)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.1)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libsqlite3-dev
 Build-Depends-Indep: ghc-doc
@@ -34,7 +29,7 @@
   , libghc-persistent-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/persistent-sqlite
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent-sqlite
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent-sqlite
