## haskell-persistent-sqlite 1.3.0.5

=== debian/changelog ===
haskell-persistent-sqlite (1.3.0.5-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 11:28:50 +0200
