=== debian/control ===
--- 
+++ 
@@ -16,13 +16,15 @@
   , libghc-monad-control-prof
   , libghc-monad-logger-dev (>> 0.2.4)
   , libghc-monad-logger-prof
-  , libghc-persistent-dev (>> 1.2)
-  , libghc-persistent-dev (<< 1.3)
+  , libghc-persistent-dev (>> 1.3)
+  , libghc-persistent-dev (<< 1.4)
   , libghc-persistent-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.1)
   , libghc-transformers-prof
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
   , libsqlite3-dev
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
@@ -32,6 +34,7 @@
   , libghc-persistent-doc
   , libghc-text-doc
   , libghc-transformers-doc
+  , libghc-resourcet-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/persistent-sqlite
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent-sqlite
