=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>> 0.5)
+  , libghc-aeson-dev (>> 0.6.2)
   , libghc-aeson-prof
   , libghc-conduit-dev (>> 0.5.3)
   , libghc-conduit-prof
@@ -16,14 +16,12 @@
   , libghc-monad-control-prof
   , libghc-monad-logger-dev (>> 0.2.4)
   , libghc-monad-logger-prof
-  , libghc-persistent-dev (>> 1.3)
-  , libghc-persistent-dev (<< 1.4)
+  , libghc-persistent-dev (>> 2.1)
+  , libghc-persistent-dev (<< 3)
   , libghc-persistent-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.1)
-  , libghc-transformers-prof
-  , libghc-resourcet-dev
+  , libghc-resourcet-dev (>= 1.1)
   , libghc-resourcet-prof
   , libsqlite3-dev
 Build-Depends-Indep: ghc-doc
@@ -33,7 +31,6 @@
   , libghc-monad-logger-doc
   , libghc-persistent-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-resourcet-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/persistent-sqlite
