=== debian/control ===
Source: haskell-persistent-sqlite
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.6.2),
 libghc-aeson-prof,
 libghc-conduit-dev (>= 0.5.3),
 libghc-conduit-prof,
 libghc-monad-control-dev (>= 0.2),
 libghc-monad-control-prof,
 libghc-monad-logger-dev (>= 0.2.4),
 libghc-monad-logger-prof,
 libghc-old-locale-dev,
 libghc-old-locale-prof,
 libghc-persistent-dev (<< 3),
 libghc-persistent-dev (>= 2.6),
 libghc-persistent-prof,
 libghc-resource-pool-dev,
 libghc-resource-pool-prof,
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libsqlite3-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-conduit-doc,
 libghc-monad-control-doc,
 libghc-monad-logger-doc,
 libghc-old-locale-doc,
 libghc-persistent-doc,
 libghc-resource-pool-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: http://www.yesodweb.com/book/persistent
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-persistent-sqlite
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-persistent-sqlite-dev
Architecture: any
Depends:
 libsqlite3-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: SQLite3 backend for the persistent library${haskell:ShortBlurb}
 This library allows Haskell applications to access an SQLite database
 in a type-safe, non-relational way.
 .
 ${haskell:Blurb}

Package: libghc-persistent-sqlite-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: SQLite3 backend for the persistent library${haskell:ShortBlurb}
 This library allows Haskell applications to access an SQLite database
 in a type-safe, non-relational way.
 .
 ${haskell:Blurb}

Package: libghc-persistent-sqlite-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: SQLite3 backend for the persistent library${haskell:ShortBlurb}
 This library allows Haskell applications to access an SQLite database
 in a type-safe, non-relational way.
 .
 ${haskell:Blurb}
