## haskell-persistent-sqlite 2.6.2

=== debian/changelog ===
haskell-persistent-sqlite (2.6.2-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 13:17:55 +0200

haskell-persistent-sqlite (2.6.2-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 09:38:54 +0200

haskell-persistent-sqlite (2.6.2-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 19:59:08 +0200

haskell-persistent-sqlite (2.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:18:49 -0400
