=== debian/control ===
--- 
+++ 
@@ -14,14 +14,16 @@
  libghc-aeson-prof,
  libghc-conduit-dev (>= 0.5.3),
  libghc-conduit-prof,
+ libghc-microlens-th-dev (>= 0.4.1.1),
+ libghc-microlens-th-prof,
  libghc-monad-control-dev (>= 0.2),
  libghc-monad-control-prof,
  libghc-monad-logger-dev (>= 0.2.4),
  libghc-monad-logger-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
+ libghc-persistent-dev (>= 2.6.1),
  libghc-persistent-dev (<< 3),
- libghc-persistent-dev (>= 2.6),
  libghc-persistent-prof,
  libghc-resource-pool-dev,
  libghc-resource-pool-prof,
@@ -29,11 +31,14 @@
  libghc-resourcet-prof,
  libghc-text-dev (>= 0.7),
  libghc-text-prof,
+ libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
  libsqlite3-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
  libghc-conduit-doc,
+ libghc-microlens-th-doc,
  libghc-monad-control-doc,
  libghc-monad-logger-doc,
  libghc-old-locale-doc,
@@ -41,6 +46,7 @@
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-text-doc,
+ libghc-unordered-containers-doc,
 Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-persistent-sqlite
