=== debian/control ===
--- 
+++ 
@@ -12,17 +12,15 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6.2),
  libghc-aeson-prof,
- libghc-conduit-dev (>= 0.5.3),
+ libghc-conduit-dev (>= 1.2.8),
  libghc-conduit-prof,
  libghc-microlens-th-dev (>= 0.4.1.1),
  libghc-microlens-th-prof,
- libghc-monad-control-dev (>= 0.2),
- libghc-monad-control-prof,
  libghc-monad-logger-dev (>= 0.2.4),
  libghc-monad-logger-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
- libghc-persistent-dev (>= 2.6.1),
+ libghc-persistent-dev (>= 2.8.1),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-resource-pool-dev,
@@ -31,6 +29,8 @@
  libghc-resourcet-prof,
  libghc-text-dev (>= 0.7),
  libghc-text-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libsqlite3-dev,
@@ -39,18 +39,18 @@
  libghc-aeson-doc,
  libghc-conduit-doc,
  libghc-microlens-th-doc,
- libghc-monad-control-doc,
  libghc-monad-logger-doc,
  libghc-old-locale-doc,
  libghc-persistent-doc,
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-text-doc,
+ libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/persistent
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-persistent-sqlite
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-sqlite
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-persistent-sqlite-dev
 Architecture: any
