=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6.2),
@@ -27,8 +28,6 @@
  libghc-resource-pool-prof,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
@@ -44,13 +43,12 @@
  libghc-persistent-doc,
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-sqlite
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-sqlite]
 
 Package: libghc-persistent-sqlite-dev
 Architecture: any
