## haskell-persistent-sqlite 2.9.3

=== debian/changelog ===
haskell-persistent-sqlite (2.9.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:02:11 +0200

haskell-persistent-sqlite (2.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:16:02 -0400
