=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-monad-logger-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
- libghc-persistent-dev (>= 2.8.1),
+ libghc-persistent-dev (>= 2.9),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-resource-pool-dev,
