## haskell-persistent-sqlite 2.10.6.2

=== debian/changelog ===
haskell-persistent-sqlite (2.10.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 17:10:52 -0400
