=== debian/control ===
--- 
+++ 
@@ -11,22 +11,20 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.6.2),
+ libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
- libghc-conduit-dev (>= 1.2.8),
+ libghc-conduit-dev (>= 1.2.12),
  libghc-conduit-prof,
  libghc-microlens-th-dev (>= 0.4.1.1),
  libghc-microlens-th-prof,
- libghc-monad-logger-dev (>= 0.2.4),
+ libghc-monad-logger-dev (>= 0.3.25),
  libghc-monad-logger-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
- libghc-persistent-dev (>= 2.9),
+ libghc-persistent-dev (>= 2.10),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-resource-pool-dev,
  libghc-resource-pool-prof,
- libghc-resourcet-dev (>= 1.1),
+ libghc-resourcet-dev (>= 1.1.9),
  libghc-resourcet-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
@@ -39,13 +37,12 @@
  libghc-conduit-doc,
  libghc-microlens-th-doc,
  libghc-monad-logger-doc,
- libghc-old-locale-doc,
  libghc-persistent-doc,
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-sqlite
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-sqlite]
