## haskell-persistent-sqlite 2.13.1.0

=== debian/changelog ===
haskell-persistent-sqlite (2.13.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 15:31:13 -0400
