=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libghc-microlens-th-prof,
  libghc-monad-logger-dev (>= 0.3.25),
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.10),
+ libghc-persistent-dev (>= 2.13.3),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-resource-pool-dev,
@@ -42,7 +42,7 @@
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-sqlite
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-sqlite]
