## haskell-persistent-sqlite 2.13.2.0

=== debian/changelog ===
haskell-persistent-sqlite (2.13.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 18:51:18 +0300

haskell-persistent-sqlite (2.13.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 18:34:53 +0300
