## haskell-persistent-sqlite 2.13.3.0

=== debian/changelog ===
haskell-persistent-sqlite (2.13.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 11:31:00 +0300
