## haskell-persistent-sqlite 2.13.3.1

=== debian/changelog ===
haskell-persistent-sqlite (2.13.3.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 13 Feb 2026 16:56:05 -0500
