=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -19,7 +19,7 @@
  libghc-microlens-th-prof,
  libghc-monad-logger-dev (>= 0.3.25),
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.13.3),
+ libghc-persistent-dev (>= 2.15.2.0),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-resource-pool-dev,
